[<text>
<title> u.s. says canada complying with lumber pact</title>
<dateline>    washington, march 13 - </dateline>the commerce department said all
canadian firms have begun to pay an agreed 15 pct surcharge on
softwood shipped to u.s. markets.
    it made the statement after talks with canadian officials
about rumors in canada that some exporters were not paying the
charge.
    canada and the u.s. agreed last december to the 15 pct
charge, ending a lengthy trade dispute over alleged canadian
subsidies to canada's softwood exporters.
    commerce officials declined to say if any canadian
companies had been evading the charge, but said following the
talks they were convinced all exporters were complying with the
agreement.
    undersecretary of commerce bruce smart said "we are
gratified to learn that companies in canada have begun paying
the export charge on lumber."
    he added the agreement was important to the health of the
u.s. lumber industry and he intended to see that it was fully
carried out.
 reuter
</text>]